body {
  padding:0;margin:0;
}

div#page {
  padding:0;
  -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;

}

.menutd {
  display:none;
}

.info, .info2 {
  width:auto !important;
  float:none !important;
  margin:0 !important;
}

.bottomContainer .menuItem {
  display:block;
  margin-top:12px;
  margin-bottom:12px;
}

.contenttd {
  padding:0 !important;
}

.contenttd > form, .contenttd > p, .contenttd > code, .contenttd > h1, .contenttd > h2, .contenttd > h3,
.articleBody > form, .articleBody > p, .articleBody > code, .articleBody > h1, .articleBody > h2, .articleBody > h3,
.ad_header {
  padding-left:15px;
  padding-right:15px;
}


/* menu layout */

.menu .menu {
  /* no floaty stuff, full width */
  float:none;
  width:100%;
  cursor: default;
}

.menu .menu .header {
	background-color: var(--alternateSection);
}

.menu .collapsed .menu {
  /* show/hide entire fixed menu */
  display: none;
}

.menu .menu.collapsed ul, .menu .narrow_expander {
  /* no mouseover collapse/expand */
  display:block;
}

.menu .narrow_expander {
  font-size: 1.250rem;
  font-weight: 800;
  text-align: center;
  height:34px;
  padding-top:10px;
}
.menu .narrow_expander a {
  color: black;
  text-decoration: none;
}
.menu .menu ul {
  /* no floaty stuff, full width */
  position:relative;
  left:0!important;
  width:auto;
}

.menu ul li {
  float:none;
  width:auto;
}
